body {
    color: #5e5e5e;
    font: 13px "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

h1, h2 {
    margin-top: 0;
    margin-bottom: -5px;
}

button.j-btn {
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    border: 1px solid #3169aa;
    border-color: rgba(46, 106, 182, 0.8);
    background: #408bd0;
    background: linear-gradient(to bottom, #62acde 0%, #4a8cca 100%);
    font-weight: 600;
}

button {
    color: #3778C7;
    padding: 7px 16px;
    text-align: center;
    border: 1px solid #bbb;
    border-radius: 3px;
    background: #fff;
    background: #fff linear-gradient(to bottom, rgba(255, 255, 255, 0.07) 0%, rgba(0, 0, 0, 0.07) 100%);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.13);
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    text-shadow: 0 1px 0 white;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    background-clip: padding-box;
    margin: 0 10px 0 0;
    text-decoration: none;
    outline: none;
}

input[type = 'text'].j-text {
    border-radius: 4px;
    border: 1px solid #bbb;
    border-bottom: 1px solid #dadada;
    padding: 6px 4px;
    transition: all;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
    width: 100%;
    outline: none;
    font: 13px 'Helvetica Neue', Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
label{
    display: block;
    margin-top: 20px;
}
p{
    margin-bottom: 30px;
}

/*make sure the user can see everything*/
.j-card{
    max-height: 100vh;
    overflow-y: scroll;
        min-height: 600px;
}   